Page MenuHomePhabricator

[EPIC] Strengthen the APIs we provide in reading web maintained extensions
Closed, ResolvedPublic

Description

There are various small improvements we can make to our APIs.
Making them gives more power to our consumers so they can do more without requiring any additional help from us.

Related Objects

StatusAssignedTask
Resolved Jdlrobson
Resolved Jdlrobson
Resolvedphuedx
Resolved Jdlrobson
Resolvedpmiazga
Resolvedovasileva
Resolvedphuedx
Resolvedphuedx
DuplicateNone
Resolved Jdlrobson
Resolved Jdlrobson
DuplicateNone
Duplicateovasileva
Resolvedovasileva
DuplicateNone
DeclinedNone
Duplicate Jdlrobson
ResolvedMhurd
DeclinedJMinor
Resolvedphuedx
ResolvedPchelolo
Resolved Jdlrobson
DeclinedPchelolo
DeclinedNone
OpenNone
Resolvedphuedx
Declined Jdlrobson
DuplicateNone
ResolvedFjalapeno
Resolvedphuedx
Declinedpmiazga
DeclinedNone
Resolvedphuedx
DeclinedNone
ResolvedPchelolo
ResolvedbearND
ResolvedMholloway
ResolvedMSantos
ResolvedMholloway
InvalidNone
Resolved Jdlrobson
InvalidNone
DuplicateNone
Resolved Jdlrobson
Resolved Jdlrobson
Resolved Jdlrobson
Resolved Jdlrobson
Resolvedphuedx
ResolvedbearND
ResolvedMholloway
DuplicateNone
Resolved Jdlrobson
Resolved Jdlrobson
Resolvedphuedx
Resolved Jdlrobson
Resolved Jdlrobson
ResolvedbearND
Resolved Jdlrobson
ResolvedMholloway
ResolvedMholloway
Resolved Jdlrobson
Resolved Jdlrobson
ResolvedbearND
DeclinedNone
Resolvednray
Resolved Jdlrobson

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2017, 3:54 PM
Jdlrobson changed the status of subtask T144622: Add exparagraphs parameter to API from Open to Stalled.Jun 27 2017, 9:09 PM
Jdlrobson renamed this task from [EPIC] Strengthen the APIs we provide to [EPIC] Strengthen the APIs we provide in reading web maintained extensions.
Jdlrobson closed this task as Resolved.Jul 9 2018, 4:37 PM
Jdlrobson claimed this task.

Closing epic as it seems to have run its course. T86210 is only remaining bug and that is in triaged but future.